Subject: WG chair comments on draft-ietf-secsh-filexfer-04.txt

From: Bill Sommerfeld <[email-masked]>
Date: Tue, 15 Jul 2003 18:37:03 -0400

#include "usual-draft-nits.h"

1) Security considerations section looks OK but could probably use some
more meat (though I can't thnk of anything else at the moment).

2) section 11 will need to be replaced by the IESG-approved vague
   "there may be IPR issues here" text; see
   http://www.ietf.org/IESG/Section10.txt or the core drafts for the
   appropriate wording to use.

3) Needs references split; looks like 2,5-8 and maybe 4 are normative;
   others are informative.

A question for the WG as a whole: assuming these issues are resolved,
is there any reason that this shouldn't go to WG Last Call?

					- Bill